@font-face {
    font-family: 'akzidenz-grotesk_proLtCn';
    src: url('../fonts/akzidenzgroteskpro-lightcn-webfont.eot');
    src: url('../fonts/akzidenzgroteskpro-lightcn-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/akzidenzgroteskpro-lightcn-webfont.woff') format('woff'),
    url('../fonts/akzidenzgroteskpro-lightcn-webfont.ttf') format('truetype'),
    url('../fonts/akzidenzgroteskpro-lightcn-webfont.svg#akzidenz-grotesk_proLtCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
    background: url("../images/BG.jpg") no-repeat scroll center 0 #0e142a;
    font-family: Arial, Helvetica, Sans-serif;
    font-size: 15px;
    color: #ffffff;
}

.container{
    max-width: 870px;
}

h1{
    font-size: 24px;
    color: #ffffff;
    font-family:'Futura W01 Book';
    text-transform: uppercase;
}

h2{
    font-size: 40px;
    color: #ffffff;
    font-family: 'akzidenz-grotesk_proLtCn' , Arial, Helvetica, Sans-serif;
    margin-bottom: 20px;
}

h3{
    font-size: 27px;
    color: #ffd800;
    font-family: 'akzidenz-grotesk_proLtCn' , Arial, Helvetica, Sans-serif;
    margin-top: 2px;
}

h4{
    font-size: 26px;
    color: #ffffff;
    font-family: 'akzidenz-grotesk_proLtCn' , Arial, Helvetica, Sans-serif;
    text-transform: uppercase;
    margin-bottom: 15px;
}

h4 span{
    color: #ffffff;
    display: block;
    text-transform: none;
}

.yellow{
    color: #ffd800;
}

.horizontal-line{
    vertical-align: middle;
}

.nopad{
    padding: 0 0!important;
}
.pad-left{
    padding-left:15px!important;
}

.pad-small{
    padding: 0 4px;
}

.btn-book-tickets{
    color: #ffffff;
    background: #335684; /* Old browsers */
    background: -moz-linear-gradient(top,  #335684 0%, #263e64 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#335684), color-stop(100%,#263e64)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #335684 0%,#263e64 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #335684 0%,#263e64 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #335684 0%,#263e64 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #335684 0%,#263e64 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#335684', endColorstr='#263e64',GradientType=0 ); /* IE6-9 */
    border:0px;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'akzidenz-grotesk_proLtCn' , Arial, Helvetica, Sans-serif;
    padding: 4px 20px;
}
.btn-book-tickets .caret{
    border-bottom: 4px solid transparent;
    border-left: 4px solid #ffffff;
    border-top: 4px solid transparent;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

.btn-book-tickets:hover{
    color: #ffd800;
}

.btn-book-tickets:hover .caret{
    border-left: 4px solid #ffd800;
}

.header{
    margin:0 auto;
    text-align: center;
    padding: 0 25px;
}

.footer{
    margin: 40px 0 0 0;
    border-top: 1px solid #365986!important;
}

.header .sub-text{
    margin:10px 0;
}

.footer ul{
    margin-top: 30px;
}

.header img,.book-tickets img{
    margin:0 auto;
}

#sub {
    margin-left:-40px;
}

.video-container{
    padding: 10px 10px 5px 10px;
    margin: 30px 0 40px 0;
}

.video-container video{
   width: 100%;
   max-height: 360px;
}

p.highlight{
    font-size: 24px;
    color: #ffd800;
    font-family: 'akzidenz-grotesk_proLtCn' , Arial, Helvetica, Sans-serif;
    margin: 14px 0;
    line-height: 28px;
}

.blue-border{
    border: 1px solid #365986;
}

.content-box{
    padding: 5px 10px 10px;
    text-align: center;
    margin: 30px 0 15px 0;
}

.book-tickets{
    margin-top: 40px;
}

.book-cinemas{
    padding: 10px 0 18px 0;
}

.book-cinemas img{
   margin:0 auto;
}

.carousel-slider{
    padding-bottom: 20px;
}

.carousel-inner .item .row{
    margin-bottom: 10px;
}

.carousel-inner .item img{
    margin: 0 auto;
}

.carousel-control.left{
    left: -50px;
    background: url("../images/left-arrow.png") no-repeat;
    height: 41px;
    width: 22px;
    top: 37%;
}

.carousel-control.right{
    right: -50px;
    background: url("../images/right-arrow.png") no-repeat;
    height: 41px;
    width: 22px;
    top: 37%;
}

.carousel-indicators{
    bottom: -21px!important;
}

.carousel-indicators li{
    border-radius: 0px;
    background-color: #44617e;
    border: 0px;
    margin: 0px;
}
.carousel-indicators li.active{
    border-radius: 0px;
    background-color: #0385d2;
    height: 10px;
    width: 10px;
}

.telstra-customers .telstra-logo{
    float: right;
    padding: 10px 0;
}

.telstra-customers .telstra-header{
    float: left;
}

.telstra-tickets{
  min-height: 225px;
}

.telstra-customers .telstra-tickets{
   padding: 3px 3px 18px 0;
   text-align: center;
}

.telstra-tickets img{
    margin: 0 auto;
}

.telstra-tickets .thanks-movies{
    margin: 14px auto;
}

.telstra-tickets .jc-interview{
    margin: 2px auto 0px auto;
}

/* modal pop up styles */

.show-theatres{
    color: #333333;
    font-family: Arial, Helvetica, Sans-serif;
    font-size: 13px;
    text-align: left;
}

.show-theatres .modal-content{
    padding: 0 20px;
}

h4.modal-title{
    font-size: 32px;
    color: #016caf;
    font-family: 'akzidenz-grotesk_proLtCn' , Arial, Helvetica, Sans-serif;
    text-transform: none;
}

h5{
    font-size: 20px;
    color: #016caf;
    font-family: 'akzidenz-grotesk_proLtCn' , Arial, Helvetica, Sans-serif;
    text-transform: uppercase;
    padding-bottom: 5px;
    border-bottom: 1px solid #40a3e3;
}

.show-theatres p{
    margin: 0 0 1px 0!important;
}

.show-theatres .details{
    margin-top: 10px;
    margin-bottom: 20px;
}

.modal-link{
    color: #66ccff;
    margin: 10px 0 5px 0;
    display: inline-block;
    cursor: pointer;
}

.modal-link:hover{
    color: #ffd800;
}


/* nav specific styles for differnt view ports (breakpoints) */

@media (max-width: 767px) {
    .container{
        overflow: hidden;
    }
    .carousel-control.left{
        left: 0px;
    }
    .carousel-control.right{
        right: 0px;
    }
    .show-theatres .details p strong{
        padding-top: 10px;
        display: inline-block
    }
}


@media (max-width: 640px){
    .telstra-tickets{
        min-height: 245px;
    }
}

@media (max-width: 480px) {
    .btn-book-tickets{
        font-size: 12px!important;
        max-width: 95%!important;
        word-break: break-all;
        padding: 4px 5px!important;
    }

    .btn-book-tickets .caret{
        margin-left:3px;
    }

    .telstra-tickets{
        min-height: 300px;
    }
}

@media (max-width: 330px){
    .telstra-tickets{
        min-height: 380px;
    }
}

@media (max-width: 270px){
    .telstra-tickets{
        min-height: 400px;
    }
}

